slepc-3.21.1 2024-04-26
Report Typos and Errors

# STFilterGetDegree

Gets the degree of the filter polynomial.

### Synopsis

    #include "slepcst.h"
    PetscErrorCode STFilterGetDegree(ST st,PetscInt *deg)

Not Collective

### Input Parameter

| st | - the spectral transformation context

### Output Parameter

| deg | - polynomial degree

### See Also

STFilterSetDegree()

### Level

intermediate

### Location

src/sys/classes/st/impls/filter/filter.c
Index of all ST routines
Table of Contents for all manual pages
Index of all manual pages